[P] Infinite Shelter - Task #1921

Fiverr :: content :: convert the wiki page "movies" into the category, streaming shows discovery.

2021-10-31 08:58 PM - victor piousbox

Status: New Start date: 2021-11-01
Priority: Low Due date:

Assignee: % Done: 0%
Category: 1D Writing Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

History

#1 - 2022-05-30 12:50 PM - victor piousbox

- Priority changed from Normal to Low

#2 - 2022-11-26 12:56 PM - victor piousbox
- Project changed from Wasya Co to [P] Infinite Shelter

- Subject changed from Fiverr :: content :: convert the wiki page "movies" into the category, streaming shows discovery. $100 ? to Fiverr
convert the wiki page "movies" into the category, streaming shows discovery.

- Category changed from Content to 1D Writing
